for (int i = 0; i < args.Length; i++)
    Console.WriteLine($"{i}: {args[i]}");

double summe = 0.0;
foreach (string a in args)
{
    try
    {
        summe += Convert.ToDouble(a);
    }
    catch { }
}
Console.WriteLine($"Summe: {summe}");
